div.blackmenu {
width: 284px;
background: #393939;
border: #555 1px solid;
list-style: none;
margin: 0;
padding: 0;
overflow: hidden;
margin: 8px 7px 8px 8px;
}
ul.submenu-box {
width : 264px;
/*height: 320px;*/
height: 280px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
margin: 0px 0px 10px 10px;
padding: 10px 0px 10px 30px;
background: #656565 url(images/bottom-divider.gif) left bottom no-repeat;
}
*html ul.submenu-box {
min-height: 312px;
}
ul.submenu-box a {
color: #fff;
text-decoration: none;
}
ul.submenu-box a:active {
color: #fff;
}
ul.submenu-box a:visited {
color: #fff;
}
ul.submenu-box a:hover {
color: #fff;
text-decoration: underline;
}
ul.submenu-box li {
margin-right: 20px;
}
